﻿/* Tab - cím */
#tab-etkezes {
    color: #0d6efd !important;  /* kék */
}
#tab-gondozasidij {
    color: #8965cd !important;  /* világos lila */
}

.div-naptar {
    padding-top: 10px;
}


.div-naptar table, .div-naptar th, .div-naptar td {
    border: 1px solid #6c757d;
}
.div-naptar table {
    border-collapse: collapse;
}

/* naptár szélessége: 100%: hét=9%, napok=13% */
/* hét oszlop szélessége */
.div-naptar .td-hetoszlop {
    width: 4%;
}
/* napok szélessége: 7 * 13 = 91 */
.div-naptar .td-nap {
    width: 13.5%;
}

/* naptár - napok háttérszíne - amelyek az időszakban vannak */
.div-nap {
    background-color: #212529;
}

.fejlec {
    height: 28px;
    text-align: center;
    font-weight: 500;
    /*border: 1px solid green;*/
}

/* sormagasság 76px: napszámkijelölő=36px  alsó rész=40px */

/* td-hetoszlop-ban */
.div-hetoszlop {
}
.div-hetszam {
    height: 40px;
    color: #20c997;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}
.div-hetoszlop1 .div-sornapszamkijelolobefoglalo {
    padding: 0;
    margin: 1px;
    height: 28px;
}
.div-hetoszlop1 .div-sornapszamkijelolo-elott {
    float: left;
    width: 65%;
    height: inherit;
}
.div-hetoszlop1 .div-sornapszamkijelolo {
    float: right;
    width: 35%;
    height: inherit;
    text-align: center;
    padding-top: 3px;
}
.div-hetoszlop2 .div-sornapszamkijelolobefoglalo {
    padding: 0;
    margin: 1px;
    height: 36px;
}

.div-hetoszlop2 .div-sornapszamkijelolo-elott {
    float: left;
    width: 60%;
    height: inherit;
}

.div-sornapszamkijelolo-none {
    display: none;
}

.div-hetoszlop2 .div-sornapszamkijelolo {
    float: right;
    width: 40%;
    height: inherit;
    text-align: center;
    padding-top: 7px;
}

.div-napnev {
    float: left;
    width: 82%;
    height: inherit;
    font-size: 14px;
    padding-top: 2px;
    /*border: 1px solid blueviolet;*/
}
.div-oszlopnapszamkijelolo {
    float: right;
    width: 18%;
    height: inherit;
    text-align: center;
    padding-top: 4px;
    /*border: 1px solid #20c997;*/ /* világoszöld */
}
.div-oszlopnapszamkijelolo-none {
    display: none;
}

/* nap: benne: div-napinputnapszam, div-napkocka */
/* sormagasság 76px: napinputnapszam=36px  napkocka=40px */

.div-nap {
    /*border: 1px solid red;*/
}
.div-napinputnapszam {
    height: 36px;
}
/* div-napinputnapszam: benne: div-napinput (84%), div-napszam (16%) */
.div-napinput {
    float: left;
    width: 84%;
}
.div-napszambefoglalo2 {
    float: right;
    height: inherit;
    font-size: 14px;
}
.div-napszambefoglalo {
    float: right;
    width: 16%;
    height: inherit;
    font-size: 14px;
}
.div-napszam2 {
    color: #fd7e14;
    font-weight: 500;
    text-align: center;
    padding: 5px 1px;
    height: 32px; /*2022.12.17.*/
    background-color: #495057; /* szürke */
    width: 20px;
}
.div-napszam {
    color: #fd7e14;
    font-weight: 500;
    text-align: center;
    padding: 5px 1px;
    height: 32px;   /*2022.12.17.*/
    background-color: #495057; /* szürke */
}
/* div-napinputnapszam alatt */
.napkocka {
    height: 40px;
    /*border: 1px solid green;*/
}
.napinputrow {
    padding: 0;
    margin: 0;
}
/* egy SfNumericTextBox */
.napinputboxdiv {
    padding: 0;
    margin: 0;
    margin-right: 1px;
    width: 18.8%;
}

/* napkijelölő nyilak */
.div-sornapszamkijelolo span, .div-oszlopnapszamkijelolo span {
    font-weight: 600;
}

.fejlec, .div-napszam, .div-sornapszamkijelolo, .div-oszlopnapszamkijelolo, .div-napszamkijelolo-osszes, .div-hetszam, .kivalaszthatonap, .szulokivalaszthatonap {
    cursor: pointer;
}


/* Befizetés - Étkezés - napkocka: kijelölések színei */
.div-naptar-megrendeles .div-etkezesnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-megrendeles .div-etkezesnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-megrendeles .div-etkezesnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-megrendeles .div-etkezesnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-megrendeles .div-etkezesnaptar .befizetettnap {
    /*background-color: #68a4fd;*/ /* befizetett nap: világos kék */
    background-color: #81b3fd;
}
.div-naptar-megrendeles .div-etkezesnaptar .kivalasztottnap {
    /*background-color: #0d6efd;*/ /* befizethető nap: kék */
    background-color: #0367fc;
}
.div-naptar-megrendeles .div-etkezesnaptar .lemondottnap {
    /*background-color: #f0a8af;*/ /* lemondott nap: világos piros */
    background-color: #f4bec3;
}
.div-naptar-megrendeles .div-etkezesnaptar .kivalasztottszam {
    background-color: #6f42c1; /* kiválasztott napszám: lila */
}

/* Befizetés - Gondozási díj - napkocka: kijelölések színei */
.div-naptar-megrendeles .div-gondozasidijnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-megrendeles .div-gondozasidijnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-megrendeles .div-gondozasidijnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-megrendeles .div-gondozasidijnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-megrendeles .div-gondozasidijnaptar .befizetettnap {
    background-color: #a78bda; /* befizetett nap: világos lila */
}
.div-naptar-megrendeles .div-gondozasidijnaptar .kivalasztottnap {
    background-color: #6f42c1; /* befizethető nap: lila */
}
.div-naptar-megrendeles .div-gondozasidijnaptar .lemondottnap {
    /*background-color: #f0a8af;*/ /* lemondott nap: világos piros */
    background-color: #f4bec3;
}

/* Lemondás - Étkezés - napkocka: kijelölések színei */
.div-naptar-lemondas .div-etkezesnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-lemondas .div-etkezesnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-lemondas .div-etkezesnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-lemondas .div-etkezesnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-lemondas .div-etkezesnaptar .befizetettnap {
    /*background-color: #68a4fd;*/ /* befizetett nap: világos kék */
    background-color: #81b3fd;
}
.div-naptar-lemondas .div-etkezesnaptar .kivalasztottnap {
    /*background-color: #dc3545;*/ /* lemondás nap: piros */
    background-color: #d92638;
}
.div-naptar-lemondas .div-etkezesnaptar .lemondottnap {
    /*background-color: #e87d88;*/ /* lemondott nap: világos piros */
    background-color: #f4bec3;
}
.div-naptar-lemondas .div-etkezesnaptar .hianyzottnap {
    background-color: #fdab68; /* lemondott nap: világos narancssárga */
}
/*2025.04.05. 4.ker. lemondástörlés*/
/*alapszín*/
.div-naptar-lemondas .div-etkezesnaptar .torolhetonap {
    background-color: #f4bec3;
    border: 3px solid #81b3fd;
}
/*kiválasztott szín*/
    .div-naptar-lemondas .div-etkezesnaptar .torolhetonap.kivalasztottnap {
        background-color: #81b3fd;
        border: 3px solid #f4bec3;
    }


/* Lemondás - Gondozási díj - napkocka: kijelölések színei */
.div-naptar-lemondas .div-gondozasidijnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-lemondas .div-gondozasidijnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-lemondas .div-gondozasidijnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-lemondas .div-gondozasidijnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-lemondas .div-gondozasidijnaptar .befizetettnap {
    background-color: #a78bda; /* befizetett nap: világos lila */
}
.div-naptar-lemondas .div-gondozasidijnaptar .kivalasztottnap {
    /*background-color: #dc3545;*/ /* lemondás nap: piros */
    background-color: #d92638;
}
.div-naptar-lemondas .div-gondozasidijnaptar .lemondottnap {
    /*background-color: #e87d88;*/ /* lemondott nap: világos piros */
    background-color: #f4bec3;
}

/* Lemondás - Egyéb díj - napkocka: kijelölések színei */
.div-naptar-lemondas .div-egyebdijnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-lemondas .div-egyebdijnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-lemondas .div-egyebdijnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-lemondas .div-egyebdijnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-lemondas .div-egyebdijnaptar .befizetettnap {
    background-color: #df80ff; /* befizetett nap: világos pirosaslila */
}
.div-naptar-lemondas .div-egyebdijnaptar .kivalasztottnap {
    /*background-color: #dc3545;*/ /* lemondás nap: piros */
    background-color: #d92638;
}
.div-naptar-lemondas .div-egyebdijnaptar .lemondottnap {
    /*background-color: #e87d88;*/ /* lemondott nap: világos piros */
    background-color: #f4bec3;
}

/* Hiányzás - Étkezés - napkocka: kijelölések színei */
.div-naptar-hianyzas .div-etkezesnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-hianyzas .div-etkezesnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-hianyzas .div-etkezesnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-hianyzas .div-etkezesnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-hianyzas .div-etkezesnaptar .befizetettnap {
    /*background-color: #68a4fd;*/ /* befizetett nap: világos kék */
    background-color: #81b3fd;
}
.div-naptar-hianyzas .div-etkezesnaptar .kivalasztottnap {
    background-color: #fd7e14; /* hiányzott nap: narancssárga */
}
.div-naptar-hianyzas .div-etkezesnaptar .lemondottnap {
    /*background-color: #e87d88;*/ /* hiányzott nap: világos piros */
    background-color: #f4bec3;
}
.div-naptar-hianyzas .div-etkezesnaptar .hianyzottnap {
    background-color: #fdab68; /* hiányzott nap: világos narancssárga */
}

/* Hiányzás - Gondozási díj - napkocka: kijelölések színei */
.div-naptar-hianyzas .div-gondozasidijnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-hianyzas .div-gondozasidijnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-hianyzas .div-gondozasidijnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-hianyzas .div-gondozasidijnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-hianyzas .div-gondozasidijnaptar .befizetettnap {
    background-color: #a78bda; /* befizetett nap: világos lila */
}
.div-naptar-hianyzas .div-gondozasidijnaptar .kivalasztottnap {
    background-color: #fd7e14; /* hiányzott nap: narancssárga */
}
.div-naptar-hianyzas .div-gondozasidijnaptar .lemondottnap {
    /*background-color: #e87d88;*/ /* hiányzott nap: világos piros */
    background-color: #f4bec3;
}
.div-naptar-hianyzas .div-gondozasidijnaptar .hianyzottnap {
    background-color: #fdab68; /* hiányzott nap: világos narancssárga */
}

/* Lemondástörlés - Étkezés - napkocka: kijelölések színei */
.div-naptar-lemondastorles .div-etkezesnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-lemondastorles .div-etkezesnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-lemondastorles .div-etkezesnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-lemondastorles .div-etkezesnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-lemondastorles .div-etkezesnaptar .lemondottnap {
    /*background-color: #dc3545;*/ /* lemondott nap: piros */
    background-color: #d92638;
    color: #d92638;
}
.div-naptar-lemondastorles .div-etkezesnaptar .kivalasztottnap {
    /*background-color: #dc3545;*/ /* lemondás nap: piros */
    background-color: #d92638;
    color: white;
}
.div-naptar-lemondastorles .div-etkezesnaptar .hianyzottnap {
    background-color: #fdab68; /* lemondott nap: világos narancssárga */
}
.div-naptar-lemondastorles .kivalasztottnap, .div-naptar-lemondastorles .lemondottnap {
    text-align: center;
    padding-top: 8px;
}

/* Menüválasztás - Étkezés - napkocka: kijelölések színei */
.div-naptar-menumodositas .div-etkezesnaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-menumodositas .div-etkezesnaptar .elmultnap {
    background-color: #6c757d !important; /* elmúlt nap: szürke */
}
.div-naptar-menumodositas .div-etkezesnaptar .lezartnap {
    border: 2px solid white; /* lezárt nap: fehér keret*/
}
.div-naptar-menumodositas .div-etkezesnaptar .veglezartnap {
    border: 2px solid red; /* véglegesen lezárt nap: piros keret */
}
.div-naptar-menumodositas .div-etkezesnaptar .befizetettnap {
    /*background-color: #9878d3;*/ /* befizetett nap: világos kék */
    background-color: #81b3fd;
}
.div-naptar-menumodositas .div-etkezesnaptar .kivalasztottnap {
    background-color: #e600ac;  /*#ff33ff;*/ /* befizethető nap: lila */
}
.div-naptar-menumodositas .div-etkezesnaptar .lemondottnap {
    /*background-color: #f0a8af;*/ /* lemondott nap: világos piros */
    background-color: #f4bec3;
}


.table-naptar {
    background-color: #343a40;
}

/* Befizetési időszak - napkocka: kijelölések színei */
.div-idoszaknaptar .table-naptar {
    width: 99%;
}
.div-naptar-idoszak .div-idoszaknaptar .idoszaknap {
    background-color: #212529; /* időszak nap: fekete */
}
.div-naptar-idoszak .div-idoszaknaptar .kivalasztottnap {
    /*background-color: #0d6efd;*/ /* befizethető nap: kék */
    background-color: #0367fc;
}

.div-etkezesnaptar .table-naptar {
    width: 100%;
}

.inputboxszurke .e-numerictextbox {
    /*color: #6c757d !important;*/
    color: white !important;
}
.inputboxkek .e-numerictextbox {
    color: #0d6efd !important;
    font-weight: 600 !important;
}
.inputboxpiros .e-numerictextbox {
    color: #dc3545 !important;
    font-weight: 600 !important;
}
.inputboxnarancs .e-numerictextbox {
    color: #fd7e14 !important;
    font-weight: 600 !important;
}
.napszam .e-textbox {
    color: #fd7e14 !important;
}


/* Összesítő */
.div-osszesites {
    margin-left: 20px !important;
}
    .div-osszesites.alapszemelycard {
        /*padding: 1px !important;*/
        margin-bottom: 0 !important; /* .alapszemelycard: 10px */
    }
.div-osszesites .div-card-belso {
    padding: 1px 10px 1px 10px;
}
/* Étkezés összesen */
.etkezes-megrendeles {
    margin: 2px 0 2px 0 !important;
}
.etkezes-jovairas {
    margin: 2px 0 2px 0 !important;
}
/* Étkezés/Gondozási díj/Egyéb díj */
.div-osszesites .alapszemelycimfelirat {
    background-color: black;
    margin-bottom: 5px !important;
    font-size: 16px; /*2022.07.25.*/
    text-align: center; /*2022.07.25.*/
    font-weight: 600; /*2022.07.25.*/
}
.div-etkezesosszesites .alapszemelycimfelirat {
    color: #0d6efd !important;
}
.div-gondozasidijosszesites .alapszemelycimfelirat {
    color: #6f42c1 !important;
}
.div-egyebdijosszesites .alapszemelycimfelirat {
    color: #cc33ff !important;
}
/* kis cím: Megrendelés / Lemondásjóváírás */
.div-osszesites .osszesitescim {
    font-size: 14px;
    border-bottom: 1px solid;
    text-align: center;
    margin-bottom: 5px;
}
/* input-ok */
.div-osszesites .ertekbox .e-numerictextbox {
    text-align: right !important;
    font-size: 14px !important;
    padding-right: 5px !important;
}
/* napszám */
.div-etkezesosszesites .etkezes-megrendeles .napszam .e-numerictextbox {
    color: #0d6efd !important;
}
.div-etkezesosszesites .etkezes-jovairas .napszam .e-numerictextbox {
    color: #0d6efd !important;
}
.div-gondozasidijosszesites .gondozasidij-megrendeles .napszam .e-numerictextbox {
    color: #8965cd !important;
}
.div-egyebdijosszesites .napszam .e-numerictextbox {
    color: red !important;
}
/* összesítésben egy sor - címke: érték */
.div-osszesites .osszesitessor {
    align-items: center;
    padding: 2px 0 2px 0;
}
/* Étkezési típus: */
.div-osszesites .osszesitescimke {
    color: #e9ecef !important;
    font-weight: 500 !important;
    font-family: inherit !important;
    font-size: 12px !important;
    width: 26% !important;
    padding-right: 0 !important;
}
/* minden összesítés érték - Napközi 3x, NCS 50% ... */
.div-osszesites .osszesitesertek {
    font-size: 14px !important;
    width: 74% !important;
}
/* Étkezési típus: Gimnázium */
.div-etkezesosszesites .osszesitesertek {
    color: #0d6efd !important;
}
/* Gondoz. díj: Gondíj 250 */
.div-gondozasidijosszesites .osszesitesertek {
    color: #8965cd !important;
}
/* RTEUV cimke */
.div-etkezesosszesites .rteuvdiv .e-float-text {
    text-align: center !important;
}
/* RTEUV */
.div-etkezesosszesites .rteuvdiv {
    padding: 0 !important;
    margin-right: 1px;
    width: 19%;
}
/* input összesítés cimke - Teljes érték: */
.div-osszesites .osszesitescimke2 {
    color: #e9ecef !important;
    font-weight: 500 !important;
    font-family: inherit !important;
    font-size: 12px !important;
    width: 38% !important;
    padding-right: 0 !important;
}
/* input összesítés érték - 3200 ... */
.div-osszesites .osszesitesertek2 {
    font-size: 14px !important;
    width: 52% !important;
}
.div-osszesites .osszesitescimke3 {
    width: 32% !important;
    float: left;
}
.row-div-rteuv {
    padding: 0 5px 0 2px;
    /*width: 68%;*/
    float: right;
}
/* összesen érték vastag, színes */
.div-osszesites .osszesenertek .e-numerictextbox {
    background-color: black !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}
/* összesen érték - étkezés színe */
.div-etkezesosszesites .osszesenertek .e-numerictextbox {
    color: #0d6efd !important; /*!!!*/
}
/* összesen érték - gond.díj színe */
.div-gondozasidijosszesites .osszesenertek .e-numerictextbox {
    color: #8965cd !important; /*!!!*/
}
/* összesen érték - egyéb díj színe */
.div-egyebdijosszesites .osszesenertek .e-numerictextbox {
    /*color: #20c997 !important;*/ /*!!!*/
    color: #cc33ff !important;
}

/* Mindösszesen */
.div-mindosszesen.alapszemelycard {
    /*padding: 1px !important;*/
}
.div-mindosszesen .alapszemelycimfelirat {
    margin-bottom: 1px !important;
}
/* mindösszesen érték - cím színe */
.div-mindosszesen .alapszemelycimfelirat {
    color: #e9ecef !important;
}
/* mindösszesen érték - input-ok */
.div-mindosszesen .osszesitessor .ertekbox .e-numerictextbox {
    font-size: 14px !important;
    text-align: right !important;
    padding-right: 5px !important;
    color: white;
}
/* teljes mindösszesen (~fizetendő) */
.div-mindosszesen .osszesitessor .mindosszesenertek .e-numerictextbox {
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #fd7e14 !important;
    background-color: black;
}
.div-mindosszesen .osszesitessor {
    align-items: center;
    padding: 2px 0 2px 0;
}
/* Étkezés: */
.div-mindosszesen .osszesitescimke {
    color: #e9ecef !important;
    font-weight: 500 !important;
    font-family: inherit !important;
    font-size: 12px !important;
    width: 38% !important;
    padding-right: 0 !important;
    /*padding-top: 6px;*/
}
/* összesítés értékek */
.div-mindosszesen .osszesitesertek {
    font-size: 16px !important;
    width: 52% !important;
}
/* mindösszesen-ben a részösszesenek (étk,gond,egyéb) */
.reszosszesen .e-input-group input.e-input, #etkezesosszesenertek .e-input-group.e-control-wrapper input.e-input, #etkezesosszesenertek .e-input-group textarea.e-input, #etkezesosszesenertek .e-input-group.e-control-wrapper textarea.e-input {
    height: 24px;
}

/* naptár fölötti év.hónap felirat (pl. Alapdatok > Időszakok) */
.div-naptar-evhocim {
    font-size: 20px;
    font-weight: 600;
    color: #20c997;
    margin-bottom: 6px;
    text-align: center;
}

/*
.div-etkezesosszesites .osszesitescim {
    text-align: center !important;
    color: white !important;
    margin-bottom: 3px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.div-etkezesosszesites .osszesitescimke {
    color: #e9ecef !important;
    font-weight: 500 !important;
    font-family: inherit !important;
    font-size: 12px !important;
    width: 26% !important;
    padding-right: 0 !important;
}
.div-etkezesosszesites .osszesitesertek {
    color: #0d6efd !important;
    font-size: 14px !important;
    width: 74% !important;
}
.div-etkezesosszesites .ertekbox .e-textbox {
    text-align: right !important;
    padding-right: 5px !important;
    font-size: 16px !important;
}
.div-etkezesosszesites .ertekbox .e-float-text {
    text-align: left !important;
}
.div-etkezesosszesites .napszam .e-textbox {
    color: #0d6efd !important;
}
.div-etkezesosszesites .osszesenertek .e-textbox {
    color: #0d6efd !important;
    background-color: black !important;
    font-weight: 700 !important;
}
.div-etkezesosszesites .rteuvdiv {
    padding: 0 !important;
}
.div-etkezesosszesites .rteuvdiv .e-float-text {
    text-align: center !important;
}*/
/* Gondozási díj összesen */
/*.gondozasidij-megrendeles {
    margin: 2px 0 2px 0 !important;
}
.gondozasidij-jovairas {
    margin: 2px 0 2px 0 !important;
}
.div-gondozasidijosszesites .osszesitescim {
    text-align: center !important;
    color: white !important;
    margin-bottom: 3px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.div-gondozasidijosszesites .osszesitescimke {
    color: #e9ecef !important;
    font-weight: 500 !important;
    font-family: inherit !important;
    font-size: 12px !important;
    width: 26% !important;
    padding-right: 0 !important;
}
.div-gondozasidijosszesites .osszesitesertek {
    color: #8965cd !important;
    font-size: 14px !important;
    width: 74% !important;
}
.div-gondozasidijosszesites .osszesitesertek {
    color: #8965cd !important;
    font-size: 14px !important;
    width: 74% !important;
}
.div-gondozasidijosszesites .ertekbox .e-textbox {
    text-align: right !important;
    padding-right: 5px !important;
    font-size: 16px !important;
}
.div-gondozasidijosszesites .napszam .e-textbox {
    color: #8965cd !important;
}
.div-gondozasidijosszesites .ertekbox .e-float-text {
    text-align: left;
}
.div-gondozasidijosszesites .osszesenertek .e-textbox {
    color: #8965cd !important;
    background-color: black !important;
    font-weight: 700 !important;
}

.div-mindosszesen .alapszemelycimfelirat {
    color: #fd7e14;
    background-color: black;
    margin-bottom: 5px;
}
.div-mindosszesen .osszesenertek .e-textbox {
    color: #fd7e14;
    background-color: black;
    font-weight: 700;
    text-align: right;
}*/
